BODY {
	font-size: 12px;
	fontSize: 12px;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	color: #C7C7C7;
	margin: 0px;
	text-align: justify;
}

TD, FONT {
	font-size: 12px;
	fontSize: 12px;
	font-family: Verdana, Geneva, Helvetica, Arial, sans-serif;
	color: #C7C7C7;
	text-align: justify;		
}	

.sm{
	font-size: 10px;
	text-decoration: none;
}
.ml{
	font-size: 11px;
	text-decoration: none;
}
.big{
	font-size: 12px;
	text-decoration: none;
}

.LinkSm{
	font-size:10px;
	color: #3A6D94;	
}
.LinkSm A:link{
	color: #3A6D94;
	text-decoration: none;
}
.LinkSm A:visited{
	color: #336699;
	text-decoration: none;
}
.LinkSm A:hover{
	color: #3A6D94;
	text-decoration: underline;
}
.LinkMid{
	font-size:11px;
	color: #5484C3;	
}
.LinkMid A:link{
	color: #5484C3;
	text-decoration: none;
}
.LinkMid A:visited{
	color: #55484C3;
	text-decoration: none;
}
.LinkMid A:hover{
	color: #5484C3;
	text-decoration: underline;
}
.LinkBig{
	font-size:12px;
	color: #D0BB8C;	
}
.LinkBig A:link{
	color: #CDB88D;
	text-decoration: none;
}
.LinkBig A:visited{
	color: #CDB88D;
	text-decoration: none;
}
.LinkBig A:hover{
	color: #CDB88D;
	text-decoration: underline;
}


.LinkSmLine{
	font-size:10px;
	color: #3A6D94;	
}
.LinkSmLine A:link{
	color: #3A6D94;
	text-decoration: underline;
}
.LinkSmLine A:visited{
	color: #3A6D94;
	text-decoration: underline;
}
.LinkSmLine A:hover{
	color: #3A6D94;
	text-decoration: underline;
}

.LinkMidLine{
	font-size: 11px;
}
.LinkMidLine A:link{
	text-decoration: none;
}
.LinkMidLine A:visited{
	text-decoration: none;
}
.LinkMidLine A:hover{
	text-decoration: underline;
}

.LinkBigLine{
	font-size: 12px;
}
.LinkBigLine A:link{
	text-decoration: none;
}
.LinkBigLine A:visited{
	text-decoration: none;
}
.LinkBigLine A:hover{
	text-decoration: underline;
}